GLS ShipIT 3.5.15 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.ws.parcelshopsearch.GLSExitCode Class Reference

## Public Member Functions
int | getErrorCode ()
void | setErrorCode (int value)
String | getErrorDscr ()
void | setErrorDscr (String value)

## Protected Attributes
int | errorCode
String | errorDscr

## Detailed Description

Java class for GLSExitCode complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="GLSExitCode">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="ErrorCode" type="{http://www.w3.org/2001/XMLSchema}int"/>
            <element name="ErrorDscr" type="{http://www.w3.org/2001/XMLSchema}string"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 35 of file GLSExitCode.java.

## Member Function Documentation

## ◆ getErrorCode()

int eu.glsgroup.ws.parcelshopsearch.GLSExitCode.getErrorCode | ( |  | ) |

Gets the value of the errorCode property.

Definition at line 46 of file GLSExitCode.java.

## ◆ getErrorDscr()

String eu.glsgroup.ws.parcelshopsearch.GLSExitCode.getErrorDscr | ( |  | ) |

Gets the value of the errorDscr property.

Returns
  possible object is String

Definition at line 66 of file GLSExitCode.java.

## ◆ setErrorCode()

void eu.glsgroup.ws.parcelshopsearch.GLSExitCode.setErrorCode | ( | int | value | ) |

Sets the value of the errorCode property.

Definition at line 54 of file GLSExitCode.java.

## ◆ setErrorDscr()

void eu.glsgroup.ws.parcelshopsearch.GLSExitCode.setErrorDscr | ( | String | value | ) |

Sets the value of the errorDscr property.

Parameters

  value | allowed object is String

Definition at line 78 of file GLSExitCode.java.

## Member Data Documentation

## ◆ errorCode

int eu.glsgroup.ws.parcelshopsearch.GLSExitCode.errorCode
| protected

Definition at line 38 of file GLSExitCode.java.

## ◆ errorDscr

String eu.glsgroup.ws.parcelshopsearch.GLSExitCode.errorDscr
| protected

Definition at line 40 of file GLSExitCode.java.

The documentation for this class was generated from the following file:

- GLSExitCode.java